/* TEMPLATE STYLES */


/* Navigation*/

.navbar {
    background-color: transparent;
}

.scrolling-navbar {
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}

.top-nav-collapse {
    background-color: #34456a;
}

footer.page-footer {
    background-color: #34456a;
    margin-top: 0;
}

@media only screen and (max-width: 768px) {
    .navbar {
        background-color: #34456a;
    }
}

/* Necessary for full page carousel*/

html,
body,
.view {
    /*height: 100%;*/
}

/* Carousel*/

.carousel,
.carousel-item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.carousel .carousel-item video {
    width: 100%;
    height: auto;
}

.carousel-caption {
    height: 100%;
    padding-top: 7rem;
}

/*Caption*/

.flex-center {
    color: #fff;
}

@media (min-width: 776px) {
    .carousel .view ul li {
        display: inline;
    }
    .carousel .view .full-bg-img ul li .flex-item {
        margin-bottom: 1.5rem;
    }
}


